boolean_selector 2.1.1 copy "boolean_selector: ^2.1.1" to clipboard
boolean_selector: ^2.1.1 copied to clipboard

A flexible syntax for boolean expressions, based on a simplified version of Dart's expression syntax.

Stable versions of boolean_selector

VersionMin Dart SDKUploadedDocumentationArchive
2.1.1Null safety2.1721 months agoGo to the documentation of boolean_selector 2.1.1Download boolean_selector 2.1.1 archive
2.1.0Null safety2.12 (dev)3 years agoGo to the documentation of boolean_selector 2.1.0Download boolean_selector 2.1.0 archive
2.0.02.44 years agoDownload boolean_selector 2.0.0 archive
1.0.52.05 years agoCheck the analysis logs for boolean_selector 1.0.5Download boolean_selector 1.0.5 archive
1.0.42.0 (dev)6 years agoDownload boolean_selector 1.0.4 archive
1.0.31.86 years agoDownload boolean_selector 1.0.3 archive
1.0.21.88 years agoDownload boolean_selector 1.0.2 archive
1.0.11.88 years agoDownload boolean_selector 1.0.1 archive
1.0.01.88 years agoDownload boolean_selector 1.0.0 archive

Prerelease versions of boolean_selector

VersionMin Dart SDKUploadedDocumentationArchive
2.1.0-nullsafety.3Null safety2.12 (dev)3 years agoDownload boolean_selector 2.1.0-nullsafety.3 archive
2.1.0-nullsafety.22.10 (dev)3 years agoDownload boolean_selector 2.1.0-nullsafety.2 archive
2.1.0-nullsafety.12.10 (dev)3 years agoDownload boolean_selector 2.1.0-nullsafety.1 archive
2.1.0-nullsafety2.10 (dev)3 years agoDownload boolean_selector 2.1.0-nullsafety archive
22
likes
160
pub points
98%
popularity

Publisher

verified publishertools.dart.dev

A flexible syntax for boolean expressions, based on a simplified version of Dart's expression syntax.

Repository (GitHub)
View/report issues
Contributing

Documentation

API reference

License

BSD-3-Clause (license)

Dependencies

source_span, string_scanner

More

Packages that depend on boolean_selector